import java.util.Scanner;

/**
 * Created by abdulazizalonizi on 7/29/17.
 */
public class Task3 {
    public static void main (String [] args)
    {
       int x [] = {12, 45, 3, 7, 5,20};
       int ReversedX [] = new int [x.length];

       for (int i = 0 ; i < x.length ; i++)
       {
        ReversedX[(x.length-1)-i] = x[i];


       }

       for (int r =0 ; r < x.length ; r++)
       {
           System.out.print(ReversedX[r] + ",");
       }



    }
}
